Groovy Documentation

## org.codehaus.groovy.tools.shell
[Groovy] Class AnsiDetector

    java.lang.Object
      org.codehaus.groovy.tools.shell.AnsiDetector

All Implemented Interfaces:
  java.util.concurrent.Callable

    class AnsiDetector

Method Summary
`java.lang.Boolean` | `call()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### call

    java.lang.Boolean call()

Groovy Documentation